body{
BACKGROUND-COLOR:#ffffff;
}
.frmfld {
FONT-FAMILY:Arial;FONT-SIZE:12px;BACKGROUND-COLOR:#f8f8f8
}
.frmlbl {
FONT-FAMILY:Arial;FONT-SIZE:12px;FONT-WEIGHT:bold;BACKGROUND-COLOR:#f0f0f0;
}
.frmtbl {
FONT-FAMILY:Arial;FONT-SIZE:12px;BACKGROUND-COLOR:#a6a6a6
}

.mdmbtn{   
FONT-FAMILY:Arial;FONT-SIZE:12px;FONT-WEIGHT:bold;color:white;border:1px solid;BACKGROUND-COLOR:#5E94ED;width:80px;HEIGHT:22px;
}
.lrgbtn{   
FONT-FAMILY:Arial;FONT-SIZE:12px;FONT-WEIGHT:bold;color:white;border:1px solid;BACKGROUND-COLOR:#5E94ED;width:120px;HEIGHT:22px;
}
.extralrgbtn{   
FONT-FAMILY:Arial;FONT-SIZE:12px;FONT-WEIGHT:bold;color:white;border:1px solid;BACKGROUND-COLOR:#5E94ED;width:250px;HEIGHT:22px;
}
.hlpbtn{   
FONT-FAMILY:Arial;FONT-SIZE:12px;FONT-WEIGHT:bold;color:white;border:1px solid;background-image:url(../images/help.jpg);width:54px;HEIGHT:22px;
}
.txtbox{
}
.dropdown{
}
.datagrid{
}


.mainmenu {
FONT-FAMILY:Arial;FONT-WEIGHT:bold;FONT-SIZE:14px;COLOR:#ffffff
}
.mainmenu A {
FONT-FAMILY:Arial;FONT-WEIGHT:bold;FONT-SIZE:14px;COLOR:#ffffff;TEXT-DECORATION:none
}
.mainmenu A:hover {
FONT-FAMILY:Arial;FONT-WEIGHT:bold;FONT-SIZE:15px;COLOR:yellow
}
.lb {
BACKGROUND-IMAGE:url(../images/lb_bg.gif)
}
.db {
BACKGROUND-IMAGE:url(../images/db_bg.gif)
}

.welcomelbl {
FONT-FAMILY:Arial;FONT-WEIGHT:bold;FONT-SIZE:16px;COLOR:black;TEXT-DECORATION:none
}
.cathead {
FONT-FAMILY:Arial;FONT-WEIGHT:bold;FONT-SIZE:14px;COLOR:black;TEXT-DECORATION:none
}

.regborder {
BORDER-RIGHT:#a6a6a6 1px solid;BORDER-TOP:#a6a6a6 1px solid;BORDER-LEFT:#a6a6a6 1px solid;BORDER-BOTTOM:#a6a6a6 1px solid;BACKGROUND-COLOR:#ffffff
}
